Jump to content

Quelle version installer sur ma config ?

- - - - -

  • Please log in to reply
4 replies to this topic

#1
p0ussin

p0ussin

    InsanelyMac Protégé

  • Members
  • Pip
  • 46 posts
  • Gender:Male
  • Location:Strasbourg
  • Interests:Drum n Bass, sk8boarding, photo
Salut à tous,


Je suis de retour sur le forum =) cela fait 2 ans que mon hackintosh 10.5.6 tourne à merveille. Tout marche dessus, le net, le son, tout mes imprimantes par le réseau, mes platines reliées en midi etc ...

Cependant afin de pouvoir utiliser une magic mouse, j'aurai souahité passé sur snow leopard ( apparemment la version la plus ancienne recquise et la 10.5.8 de leopard mais si déjà je mets à jour, autant prendre une des dernières versions.

Voila, cela fait 2 deux ans que je ne me suis quasi pas penché sur la question, je suis un peu rouillé. Quelle version de snow leopard me conseillerez-vous d'installer avec ma config?

Merci d'avance.


Carte m�re :
ASUS P5Q

Type de processeur :
DualCore Intel Core 2 Duo E7400, 2.80 GHz (10.5 x 267)

M�moire : 4 Go CORSAIR DDR2 PC2-6400 CG : GeForce 9500GT - 1024 Mo DDR2 TV DVI
Lecteur/Graveur :
LG DVD Sata 22x Rewriter

HDD :
Western Digital 320 Go 7200t/min, 16Mo Caviar blue Sata300


#2
fantomas1

fantomas1

    InsanelyMacaholic

  • Supervisors
  • 2,916 posts
  • Gender:Male
salut !!!

pour ma part , la dernière 10.6.7 fonctionnerait sur ta config sans problème ! :P

choisis une install retail ( dvd de Snow + cdboot ) !!!

#3
gerard71

gerard71

    InsanelyMac Legend

  • Members
  • PipPipPipPipPipPipPip
  • 920 posts
  • Gender:Male
  • Location:FRENCH OF CANADA
Salut attend que lion sorte ça s installe comme pour snow Leopard avec chameleon est dsdtIl y a que les kexts que tu rajoute il faudra qu il soit absolument en 64 bits

#4
p0ussin

p0ussin

    InsanelyMac Protégé

  • Members
  • Pip
  • 46 posts
  • Gender:Male
  • Location:Strasbourg
  • Interests:Drum n Bass, sk8boarding, photo
C'est bien gentil à vous mais je n'arrive deja pas a trouver de retail de 10.6.7, je me suis donc rabattu sur le fait de vouloir updater en 10.5.8. Puis je me suis demandé si il ne suffisait pas de faire croire à mon ordi que j'avais updaté. Bref voici la méthode pour pouvoir installer les drivers de la souris wireless malgré qu'on ait une version plus ancienne que 10.5.8 ( Je suis sur 10.5.6 et non seulement ça marche mais en plus il y a le Momentum Scroll, ce qui n'est pas évident sur Hackintosh)

Explications :

- Afin d'installer le wireless mouse driver.pkg, il faut obligatoirement posséder une version supérieure ou égale à 10.5.8. Nous allons donc changer notre version en 10.5.8 aux yeux de notre ordinateur, sans pour autant faire de réelle mise à jour.

- Se rendre dans : Finder > MacintoshHD > Système > Bibliothèque > CoreServices

- Ouvrir "SystemVersion.plist" avec le text edit.

- Voila ce que dit ma version :

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com...yList-1.0.dtd">
<plist version="1.0">
<dict>
<key>ProductBuildVersion</key>
<string>9G66</string>
<key>ProductCopyright</key>
<string>1983-2008 Apple Inc.</string>
<key>ProductName</key>
<string>Mac OS X</string>
<key>ProductUserVisibleVersion</key>
<string>10.5.6</string>
<key>ProductVersion</key>
<string>10.5.6</string>
</dict>
</plist>

-Nous allons simplement changer dans le coprs de texte par :

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com...yList-1.0.dtd">
<plist version="1.0">
<dict>
<key>ProductBuildVersion</key>
<string>9G66</string>
<key>ProductCopyright</key>
<string>1983-2008 Apple Inc.</string>
<key>ProductName</key>
<string>Mac OS X</string>
<key>ProductUserVisibleVersion</key>
<string>10.5.8</string>
<key>ProductVersion</key>
<string>10.5.8</string>
</dict>
</plist>


- Enregistrer le fichier au même endroit ( attention aux histoires de droit pour sauvegarder le fichier. dans le pire des cas, copiez ce fichier sur votre bureau, effectuez les changements, puis recollez-le dans "CoreServices".

- Une fois cette opération effectuée, vous pouvez installer les drivers même sans être réellement passé sur une version supérieure.

#5
gerard71

gerard71

    InsanelyMac Legend

  • Members
  • PipPipPipPipPipPipPip
  • 920 posts
  • Gender:Male
  • Location:FRENCH OF CANADA
c est normal les cd de snow leopard s arrette a la 10.6.3 apres il faut installer la combo update 10.6.7

tu peut faire comme ca mais tu te prive d amelioration de mac os comme le 64 bits ect...





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy